﻿body{
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #333333;
}
a{
	font-size: 14px;
	color: #0066CC;
	text-decoration: none;
}
a:hover{
	color: #FF0000;
	text-decoration: underline;
}
img{
	border: 0;
}
li{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
table{
	border-collapse: collapse;
}
td{
	font-size: 12px;
}





.Help2014_body_all{
	background-color: #E7EFF8;
	text-align: center;
	margin: 0;
	padding: 0;
}
.Help2014_div_all{
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
.Help2014_clear{
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0;
}


.Help2014_hd{
	background: url('../imageshtm/hd_back.jpg') no-repeat;
	height: 70px;
	line-height: 65px;
	text-indent: 220px;
	font-size: 29px;
	color: #000000;
}


.Help2014_bd{
	background-color: #FFFFFF;
	border: 1px #C5D9EB solid;
	padding: 20px 30px 30px 30px;
}
.Help2014_bd .title{
	height:100px;
	line-height: 40px;
	font-size: 21px;
	color: #0055BB;
}
.Help2014_bd .txt{
	padding: 0 20px 20px 20px;
	line-height: 200%;
}
.Help2014_bd .txt p{
	text-indent: 2em;
	margin: 0 0 10px 0;
	color: #333333;
}
.Help2014_bd .pic{
	text-align: center;
	margin-bottom: 15px;
}
.Help2014_bd .pic img{
	padding: 2px;
	border: 1px #DDDDDD solid;
}


.Help2014_XGC{
	margin: 10px 0;
	padding: 10px 25px;
	border: 1px #C5D9EB solid;
	background-color: #EEF5FF;
	line-height: 220%;
	font-size: 12px;
	color: #003399;
}
.Help2014_XGC a{
	font-size: 12px;
}



.Help2014_ft{
	padding: 30px;
	text-align: center;
	font-size: 12px;
	color: #428ECC;
	line-height: 30px;
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@  2014-01-08-2  @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
.QHD2013_leftnav{
	margin-bottom: 15px;
}
.QHD2013_leftnav .top{
	background: url('../imageshtm/leftnav_back.jpg') repeat-x;
	height: 32px;
	line-height: 30px;
	border: 1px #3570BB solid;
	text-indent: 10px;
	font-family: "Microsoft YaHei";
	font-size: 15px;
	color: #FFFFFF;
}
.QHD2013_leftnav .middle{
	padding: 0;
	margin: 0;
}
.QHD2013_leftnav .middle ul li{
	background: url('../imageshtm/leftnav_back.jpg') repeat-x 0 -40px;
	border: 1px #C8DCEC solid;
	border-top: 0;
	line-height: 20px;
	padding: 6px 10px 7px 20px;
}
.QHD2013_leftnav .middle ul li a{
	display: block;
	background: url('../imageshtm/ico_2.gif') no-repeat 0 4px;
	line-height: 20px;
	padding-left: 15px;
	color: #003399;
}
.QHD2013_leftnav .middle ul li a:hover{
	color: #FF0000;
}

/*###############################################  2014-01-08-02 #########################################################################*/

.resource01{
width:737px;
border:1px #a8caf4 solid;
min-height:800px;
margin:0 0 10px 0;
}
.resource01_top{
display:block;
border-bottom:1px #a8caf4 solid;
width:737px;
height:32px;
line-height:32px;
font-size:16px;
text-indent:1em;
background: url('../imageshtm/bg02.gif') repeat-x;
}
.resource01 ul li{
height:40px;
line-height:40px;
float:right;
margin:0 10px 0 0;
background-image:url(../imageshtm/bg.gif);
background-repeat:repeat-x
}
.resource01_list01{
display:block;
float:left;
width:630px;
text-align:left;

}
.current02{
color:#CC0000
}
.top3{
	height:42px;
	line-height:42px;
	text-indent:10px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	color: #003399;
	border-bottom:1px #aac3e2 solid;
}
.QHD2013_module3{
	margin-bottom: 10px;
	border: 1px #aac3e2 solid;
}
.QHD2013_module3 .middle02 .ul4{
	width: 190px;
	margin: 0;
	font-size: 0;
}
.QHD2013_module3 .middle02 .ul4 li{
	background: url('../imageshtm/ico_4.gif') no-repeat 5px 18px;
	width: 218px;
	height:45px;
	line-height:45px;
	border-bottom: 1px #aac3e2 solid;
	text-indent: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	font-size: 12px;
}
.icon05{
display:block;
float:right;
height:2px;
width:20px;
background:#dfe8f4;
margin:20px 10px 0 0
}




/*##############################################################  01-15  #################################################################*/
.QHD2013_search2{
	background: url('../imageshtm/search2_back.jpg') no-repeat;
	width: 880px;
	height: 340px;
	margin: 40px auto;
	_margin: 40px 45px;
}
.QHD2013_search2 .top{
	height: 140px;
}
.QHD2013_search2 .main{
	width: 720px;
	height: 120px;
	margin: 0 auto;
	_margin: 0 80px;
	overflow: hidden;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@  01-20  @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
.QHD2013_ZYCS{
	padding: 15px 10px;
}
.QHD2013_ZYCS .line{
	height: 10px;
	margin-bottom: 20px;
	border-bottom: 1px #AAAAAA dashed;
	clear: both;
	font-size: 0;
	line-height: 0;
}
.QHD2013_ZYCS .one{
	float: left;
	width: 350px;
	margin: 0 0 0 8px;
}
.QHD2013_ZYCS .one .pic1, .QHD2013_ZYCS .one .pic2, .QHD2013_ZYCS .one .pic3, .QHD2013_ZYCS .one .pic4, .QHD2013_ZYCS .one .pic5, .QHD2013_ZYCS .one .pic6{
	background: url('../imageshtm/ZYCS_pic.jpg') no-repeat 0 0;
	float: left;
	width: 80px;
	height: 70px;
}
.QHD2013_ZYCS .one .pic2{
	background: url('../imageshtm/ZYCS_pic.jpg') no-repeat -100px 0;
}
.QHD2013_ZYCS .one .pic3{
	background: url('../imageshtm/ZYCS_pic.jpg') no-repeat 0px -80px;
}
.QHD2013_ZYCS .one .pic4{
	background: url('../imageshtm/ZYCS_pic.jpg') no-repeat -100px -80px;
}
.QHD2013_ZYCS .one .pic5{
	background: url('../imageshtm/ZYCS_pic.jpg') no-repeat 0px -160px;
}
.QHD2013_ZYCS .one .pic6{
	background: url('../imageshtm/ZYCS_pic.jpg') no-repeat -100px -160px;
}
.QHD2013_ZYCS .one .title{
	float: right;
	width: 255px;
	margin: 2px 10px 0 0;
	line-height: 22px;
	margin-bottom: 5px;
	font-family: "Microsoft YaHei";
	font-size: 18px;
	color: #2069BB;
}
.QHD2013_ZYCS .one .num{
	float: right;
	width: 255px;
	height: 20px;
	margin: 0 10px 0 0;
	line-height: 16px;
	text-align: right;
	color: #0E8A00;
}
.QHD2013_ZYCS .one .txt{
	float: right;
	width: 255px;
	margin: 0 10px 0 0;
	line-height: 20px;
	font-size: 12px;
	color: #666666;
	text-indent: 2em;
}
.QHD2013_ZYCS .one .link{
	float: right;
	width: 255px;
	height: 30px;
	line-height: 25px;
	text-align: right;
	margin: 0 10px 0 0;
}
.QHD2013_ZYCS .one .link a{
	color: #0066CC;
}
.QHD2013_ZYCS .one .link a:hover{
	color: #FF0000;
}



/*###############################################  2014-02-26 #########################################################################*/
.content001{
width:750px
}
.ptjs001{
display:block;
line-height:30px;
margin:20px 15px;
text-indent:2em
}
.resource02{
width:737px;
border:1px #a8caf4 solid;
min-height:350px;
margin:8px 0 0 0
}






